h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 938px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 46px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 938px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_21 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 10px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_21 { position: relative; width: 938px; min-height: 4px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_26 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 10px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_26 { position: relative; width: 938px; min-height: 4px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_30 { display: block; position: relative; overflow: hidden; width: 807px; min-height: 167px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 35px solid transparent; border-right: 1px solid transparent;}
#imCellStyle_30 { position: relative; width: 803px; min-height: 161px; padding: 3px 3px 3px 1px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: transparent url('../') no-repeat center center;}
#imTextObject_30 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_30 a { color: inherit; }
#imTextObject_30 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_30 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_30 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_30 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_30 p { margin: 0; padding: 0; }
#imTextObject_30 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_30 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_30 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_30 .imUl { text-decoration: underline; }
#imTextObject_30 .ff0 { font-family: "Tahoma"; }
#imTextObject_30 .ff1 { font-family: "Exo"; }
#imTextObject_30 .ff2 { font-family: "Calibri"; }
#imTextObject_30 .ff3 { font-family: "Century Gothic"; }
#imTextObject_30 .cf1 { color: #000000; }
#imTextObject_30 .cf2 { color: #FFFFFF; }
#imTextObject_30 .cf3 { color: #60BF00; }
#imTextObject_30 .cf4 { color: #FFFF00; }
#imTextObject_30 .cf5 { color: #000000; }
#imTextObject_30 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_30 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_30 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_30 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_30 .cb1 { background-color: #000000; }
#imTextObject_30 .cb2 { background-color: transparent; }
#imTextObject_30 .cb3 { background-color: #60BF00; }
#imTextObject_30 .cb4 { background-color: #FFFF00; }
#imTextObject_30 .cb5 { background-color: #000000; }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 880px; min-height: 802px; border-top: 1px solid transparent; border-bottom: 1px solid transparent; border-left: 35px solid transparent; border-right: 35px solid transparent;}
#imCellStyle_31 { position: relative; width: 876px; min-height: 796px; padding: 3px 3px 3px 1px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 42px; bottom: 42px; left: 212px; right: 212px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_31 { position: absolute; bottom: 0; left: 212px; right: 212px; height: 42px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_31 { position: absolute; bottom: 0; left: 0; width: 212px; height: 42px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_31 { position: absolute; bottom: 0; right: 0; width: 212px; height: 42px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_31 { position: absolute; top: 42px; bottom: 42px; left: 0; width: 212px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_31 { position: absolute; top: 42px; bottom: 42px; right: 0; width: 212px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_31 { position: absolute; top: 0; left: 212px; right: 212px; height: 42px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_31 { position: absolute; top: 0; left: 0; width: 212px; height: 42px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_31 { position: absolute; top: 0; right: 0; width: 212px; height: 42px; background: transparent url('../') repeat right top;}
#imTextObject_31 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_31 a { color: inherit; }
#imTextObject_31 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_31 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_31 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_31 p { margin: 0; padding: 0; }
#imTextObject_31 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_31 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_31 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_31 .imUl { text-decoration: underline; }
#imTextObject_31 .ff0 { font-family: "Tahoma"; }
#imTextObject_31 .ff1 { font-family: "Century Gothic"; }
#imTextObject_31 .cf1 { color: #000000; }
#imTextObject_31 .cf2 { color: #FFFFFF; }
#imTextObject_31 .cf3 { color: #60BF00; }
#imTextObject_31 .cf4 { color: #FFFF00; }
#imTextObject_31 .cf5 { color: #000000; }
#imTextObject_31 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_31 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_31 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_31 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_31 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_31 .cb1 { background-color: #000000; }
#imTextObject_31 .cb2 { background-color: transparent; }
#imTextObject_31 .cb3 { background-color: #60BF00; }
#imTextObject_31 .cb4 { background-color: #FFFF00; }
#imTextObject_31 .cb5 { background-color: #000000; }
